Subject: [Adslmib] draft updates

From: Bob Ray <[email-masked]>
Date: 08 Sep 2003 11:29:41 -0500

All:

Per input from Bert Wijnen and Randy Presuhn (and belatedly, Felix
Flemisch), I updated the vdsl and hc-tc drafts (producing -11 and -05
respectively).

Here is a list of changes done:

1.  Fixed the problems noted by Felix in his email of June 17, 2003.
2.  Added "MUST, SHOULD, MAY" sentence to both drafts.
3.  Changed "counter are" to "counters are", page 8.
4.  Changed reference to RFC2575 to RFC2415, page 10.
5.  Changed RFC editor note to use Bert's suggestion that we use
    "transmission 97".
6.  Added persistence statement to tables that should be treated
    as persistent.
7.  Changed names of objects in vdslPhysTable to have a consistent
    prefix of vdslPhys.
8.  Changed names of objects in vdslPerfDataTable to have a consistent
    prefix of vdslPerfData.
9.  Changed names of objects in vdslPerfIntervalTable to have a
    consistent prefix of vdslPerfInterval.
10. Changed "portion of the" to "", page 1
11. Changed "its" to "their", page 7
12. Changed "SHOULD" to "should", page 10
13. Fixed indentation in bibliographic section
14. Updated security boilerplate per www.ops.ietf.org/mib-security.html
    (I hope!) in vdsl mib.
15. Replaced security section with Bert's text in hc-tc mib.

-- 
Bob Ray <[email-masked]>

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib

---

From: Bob Ray <[email-masked]>
Date: 08 Sep 2003 12:55:49 -0500

On Mon, 2003-09-08 at 12:47, Mike Thatcher wrote:

> shouldn't this be RFC3415?
> 

Ooops.  That should read RFC3415.  The typo was in the 
email, not in the -11 draft.

Whew!

-- 
Bob Ray <[email-masked]>